# Vietnamese translation for MF Konq. Plugin.
# Copyright © 2006 KDE i18n Project for Vietnamese.
# Clytie Siddall <clytie@riverland.net.au>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: mf_konqplugin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 10:00+0000\n"
"PO-Revision-Date: 2009-03-20 10:36+0000\n"
"Last-Translator: Clytie Siddall <clytie@riverland.net.au>\n"
"Language-Team: Vietnamese <kde-l10n-vi@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Launchpad-Export-Date: 2010-07-14 12:08+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: konqmficon.cpp:267
msgid "Microformats"
msgstr "Định dạng vi"

#: konqmficon.cpp:281
msgid "Import All Microformats"
msgstr "Nhập mọi định dạng vi"

#: konqmficon.cpp:303
#, kde-format
msgid "This site has a microformat entry"
msgid_plural "This site has %1 microformat entries"
msgstr[0] "Chỗ Mạng này có %1 mục nhập định dạng vi"
